/*     15381 : 실선      */
.solid_line__15381__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15381__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15381__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15381__ {height:20px}
}

/*     15382 : 한줄 텍스트      */
.text__15382__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15382__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15382__ p {font-size:13px}
}

/*     15383 : 버튼      */
.button__15383__ {font-size:0}
.button__15383__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15383__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15383__ a {font-size:15px}
}

/*     15384 : 버튼      */
.button__15384__ {font-size:0}
.button__15384__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15384__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15384__ a {font-size:15px}
}

/*     15385 : 이미지      */
.img__15385__ {max-width:100%}
.img__15385__ * {box-sizing:border-box}
.img__15385__ a {display:block;vertical-align:top}
.img__15385__ img {width:1000px;vertical-align:top}

